<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member.css" type='text/css' />
<link rel="first" href="mailman-member.html" title='GNU mailman - list Member Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node37.html" />
<link rel="prev" href="node35.html" />
<link rel="parent" href="node33.html" />
<link rel="next" href="node37.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>10.3 How do I set my preferred language?</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="10.2 how do I"
  href="node35.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="10 setting other options"
  href="node33.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="10.4 how do I"
  href="node37.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node35.html">10.2 How do I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node33.html">10 Setting other options</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node37.html">10.4 How do I</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION0021030000000000000000">
10.3 How do I set my preferred language?</a>
</h2>

<p>
Mailman is available with many different languages.
(For a complete listing see <a class="url" href="http://wiki.list.org/display/DEV/Languages">http://wiki.list.org/display/DEV/Languages</a>.)  This means that, if your list has
other languages enabled, you may be able to have the web interface, etc. in a 
language of your choice.  

<p>
<span class="note"><b class="label">Note:</b>
This does NOT necessarily mean that all the posts sent to the list will 
be in the language you selected.  Only the pre-prepared texts presented by 
Mailman will be affected by this setting.  Posts are in whatever language the
poster uses.</span>

<p>
Your preferred language is set when you subscribe (see 
Section<a href="node13.html#sec:subscribe">5.1</a>), and can be changed later if the list supports
more than one language.  

<p>
To change your preferred language in Mailman,

<ol>
<li>Log in to your member options page.  (See Section&nbsp;<a href="node9.html#sec:web">3.1</a> for 
   instructions on how to do this.)
</li>
<li>Go to the section marked "What language do you prefer?" and choose
	the appropriate language from the drop-down list.  If there is no
	drop-down list of languages, the list you are on probably only supports
	one language.  
</li>
</ol>

<p>
If your list does not support the language you would prefer to use, you may
contact the list administrator (LISTNAME-owner@DOMAIN) to see if it can be 
added, but remember that this may mean some work that the list and/or site 
administrator(s) do not have time or the ability to do.  

<p>
If your language of choice is not available because no translation
exists for Mailman, please consider volunteering your time as a translator.
For more information you may want to consult the mailman-i18n mailing 
list at <a class="url" href="http://mail.python.org/mailman/listinfo/mailman-i18n">http://mail.python.org/mailman/listinfo/mailman-i18n</a>.
(i18n is a common short-hand for "internationalization" because the word starts 
with an i, ends with an n, and has 18 letters in between.  If you mumble a bit,
i18n even sounds a bit like "internationalization.")

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="10.2 how do I"
  href="node35.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="10 setting other options"
  href="node33.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="10.4 how do I"
  href="node37.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node35.html">10.2 How do I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node33.html">10 Setting other options</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node37.html">10.4 How do I</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
